#register {
vertical-align:top;
height:50px;
}

#promoRow {
float:left;
}

#facebook {
vertical-align:bottom;
height:50px;
float:right;
margin-top:-20px;
}

table P, #mainfooter P  {font-size:11px; font-family:Arial, Helvetica; color:#6F6F6F; letter-spacing:0px; font-weight:normal;}
td {font-size:11px; font-family:Arial, Helvetica; color:#6F6F6F; letter-spacing:0px; font-weight:normal;}
body {background-color: #ffffff;}
.bodytext {font-size:11px; font-family:Arial, Helvetica; color:#6F6F6F; line-spacing:-1px; letter-spacing:0px; font-weight:normal; line-height:16px}
#contenttable { width: 763px; margin: 0 auto; }
.p  {font-size:12px; font-family:Arial, Helvetica; color:#6F6F6F; }
.s  {font-size:10px; font-family:Arial, Helvetica; color:#6F6F6F; }
.s2  {font-size:11px; font-family:Arial, Helvetica; color:#6F6F6F; }
.title  {font-size:12px; font-family:Arial, Helvetica; color:#6F6F6F; letter-spacing:2px; font-weight:bold;}
.aboutTitle  {font-size:12px; font-family:Arial, Helvetica; color:#1F1F3D; letter-spacing:1px; font-weight:bold;}
.swps	{font-size:12px; font-family:Arial, Helvetica; color:#6F6F6F;}
.swps-black	{font-size:10px; font-family:Arial, Helvetica; color:#6F6F6F;}
.rules	{font-size:10px; font-family:Arial, Helvetica; color:#6F6F6F;}
.footer {font-size:11px; font-family:Arial, Helvetica; color:#093415;}
.promo  {font-size:11px; font-family:Arial, Helvetica; color:#6F6F6F; float:left; }
.red  {color:#B0180C; }
.redBold  {color:#B0180C; font-weight:bold}
.videoLinkColor  {color:#1F1F3D; }

A:link  { color:#CA120B;}
A:visited  { color:#CA120B; }
A:hover  { color:#CA120B; }

A.promo:link  { color:#B0180C; text-decoration:none; font-weight:bold;}
A.promo:visited  { color:#B0180C; text-decoration:none; font-weight:bold;}
A.promo:hover  { color:#D05109; text-decoration:none; font-weight:bold;}

A.footer:link  { color:#093415; text-decoration:none;}
A.footer:visited  { color:#093415; text-decoration:none;}
A.footer:hover  { color:#CA120B; text-decoration:none;}

A.imageLink:link  { color:#1F1F3D; border-color:#1F1F3D; text-decoration:none;}
A.imageLink:visited  { color:#1F1F3D; border-color:#1F1F3D; text-decoration:none;}
A.imageLink:hover  { color:#CA120B; border-color:#1F1F3D; text-decoration:none;}

#mainfooter p#copyright{ background: url(assets/spt.jpg) no-repeat left top; margin: 15px auto 0; padding: 27px 0 15px 40px; width: 460px;}

#footer { width: 763px; }

#home_btn_tonightshow{padding-bottom: 13px;}

